Subject: Re: No color in Mutt
From: Duke Normandin <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Wed, 14 Feb 2001 08:10:35 -0700

On Wed, Feb 14, 2001 at 03:54:40PM +1100, Robert Collins wrote:
> 
> > -----Original Message-----
> > From: Duke Normandin [mailto:[email-masked]]
> > Sent: Wednesday, 14 February 2001 2:46 PM
> >
> > Running Cygwin/Mutt on a win95 box. No probs, other than I can't get
> > any color in Mutt -- shell prompt is in color though.
> > 
> > $TERM=cygwin
> > 
> > I've tried setting it to ansi, pcansi25, and a bunch of others - no
> > joy! Any ideas/suggestions?
> 
> no idea.
> 
> > Also, Mutt refuses to load my external editor pointed to by $EDITOR.
> > I tried to point to it in "muttrc", but my syntax must be screwed.
> > The editor is outside the cygwin environment -- i.e. cygwin root is
> > h:/cygwin; my editor is in c:\dir\filename. Ideas? Tia...
> 
> have you tried /cygdrive/c/dir/filename ?
> 
> RobYes I have -- no joy! Do you know if I have to append a %<something> to
your above suggestion? 

BTW, what should my $TERMCAP look like to keep Mutt happy? Thanks!

-duke
Calgary, Alberta, Canada

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple